summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKrzysztof Pawlik <nelchael@gentoo.org>2009-03-11 18:56:28 +0000
committerKrzysztof Pawlik <nelchael@gentoo.org>2009-03-11 18:56:28 +0000
commit72065d13f662627ce25b9197a91938069be84ea3 (patch)
treee6e9c05b0f3de0f3407aefb0e6de476ad4094a6f /eclass/mercurial.eclass
parentAdd initial support for ~amd64-fbsd (aka multilib) (diff)
downloadgentoo-2-72065d13f662627ce25b9197a91938069be84ea3.tar.gz
gentoo-2-72065d13f662627ce25b9197a91938069be84ea3.tar.bz2
gentoo-2-72065d13f662627ce25b9197a91938069be84ea3.zip
Fix die message.
Diffstat (limited to 'eclass/mercurial.eclass')
-rw-r--r--eclass/mercurial.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/mercurial.eclass b/eclass/mercurial.eclass
index 55e6a4b384f8..44e29ffa94cd 100644
--- a/eclass/mercurial.eclass
+++ b/eclass/mercurial.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2006 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/mercurial.eclass,v 1.5 2009/03/09 20:09:24 nelchael Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/mercurial.eclass,v 1.6 2009/03/11 18:56:28 nelchael Exp $
# @ECLASS: mercurial.eclass
# @MAINTAINER:
@@ -100,7 +100,7 @@ function mercurial_fetch {
--quiet \
--rev="${EHG_REVISION}" \
"${hg_src_dir}/${EHG_PROJECT}/${module}" \
- "${WORKDIR}/${module}" || die "hg archive failed"
+ "${WORKDIR}/${module}" || die "hg clone failed"
}
# @FUNCTION: mercurial_src_unpack